Карта сайта

Это автоматически сохраненная страница от 07.07.2013. Оригинал был здесь: http://2ch.hk/b/res/51224261.html
Сайт a2ch.ru не связан с авторами и содержимым страницы
жалоба / abuse: admin@a2ch.ru

Вск 07 Июл 2013 17:00:50
Псоны, тут кто-нибудь шарит в Java? Решил себе поставить минекрафт 1.6.1. Но пришлось из-за ошибки переустановить Java. Теперь и минекрафтос, и i2p требуют JRE 1.5.0. Что делать?


Вск 07 Июл 2013 17:04:04
>>51224261
Переустанови ещё раз.

Вск 07 Июл 2013 17:05:31
>>51224456
Я уже заебался переустанавливать! Написано, что в ПО Java входит JRE. Но все равно ругается. Ставил JRE 1.5.0. Все равно нихуя.

Вск 07 Июл 2013 17:10:53
http://www.java.com/ru/download/ отсюда качай. Старую удали. Перезагрузься и ставь новую. Оно там ещё 32 и 64 бита есть. Обе ставь чтоле на всякий случай.

Вск 07 Июл 2013 17:13:53
>>51224861
Я отсюда и скачивал. Но ок, попробую еще раз.


← К списку тредов